/* Localized versions of Info.plist keys */
CFBundleName = "PS2 Keyboard/Mouse ACPINub for ElanTech Touchpad";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "1.1, Copyright Apple Computer, Inc. 2002-2003, © Copyright EMlyDinEsH(OSXLatitude) 2012-2013";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003, © Copyright EMlyDinEsH(OSXLatitude) 2012-2013";